## libsort-key-perl 1.28

=== debian/changelog ===
libsort-key-perl (1.28-1) unstable; urgency=low

  * Initial Release. (Closes: #656799)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 21 Jan 2012 22:34:21 +0100
