=== debian/control ===
Source: libsort-key-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9),
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsort-key-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsort-key-perl.git
Homepage: http://search.cpan.org/dist/Sort-Key/

Package: libsort-key-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to sort a list of values by a calculated key
 Sort::Key claims to be the fastest way to sort anything in Perl. It
 provides a set of functions to sort lists of values by some calculated
 key value.  Multikey sorting functionality is also provided via the
 companion modules Sort::Key::Multi, Sort::Key::Maker and
 Sort::Key::Register.
