## libsort-key-perl 1.32

=== debian/changelog ===
libsort-key-perl (1.32-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:45:13 +0100

libsort-key-perl (1.32-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Refresh spelling-error-in-manpage.patch, add pod-format.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:52:26 +0200
