=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsort-key-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsort-key-perl.git
 Homepage: http://search.cpan.org/dist/Sort-Key/
