=== debian/watch ===
version=3
http://search.cpan.org/dist/Sort-Key/   .*/Sort-Key-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
