=== debian/control ===
Source: libsort-key-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-key-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-key-perl.git
Homepage: https://metacpan.org/release/Sort-Key
Rules-Requires-Root: no

Package: libsort-key-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to sort a list of values by a calculated key
 Sort::Key claims to be the fastest way to sort anything in Perl. It
 provides a set of functions to sort lists of values by some calculated
 key value.  Multikey sorting functionality is also provided via the
 companion modules Sort::Key::Multi, Sort::Key::Maker and
 Sort::Key::Register.
