=== debian/watch ===
version=4
https://metacpan.org/release/Sort-Key   .*/Sort-Key-v?@ANY_VERSION@@ARCHIVE_EXT@$
